Subject: Meeting with Houston Settlements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 14:39:00 -0700 (PDT)

Chris,

I understand that Virginia has been approached to head down to Houston and meet with the Settlements group.  I would like to be part of that as well, if that is alright.  There are still some things they do on their side that I would like to learn about, and I think that Virginia and I could collaborate on a sharing of information meeting and both would get a lot out of it.

Let me know.  I guess the date hasn't been settled, yet, but I am available pretty much any time in the next few weeks.

C